ul#css3menu1, ul#css3menu1 ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul#css3menu1 ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	-moz-box-shadow: 0px 0px 2px #999999;
	-webkit-box-shadow: 0px 0px 2px #999999;
	box-shadow: 0px 0px 2px #999999;
	background-color: #98B6A0;
	border-width: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-color: #3a8747;
	padding: 0 6px 6px;
}
ul#css3menu1 li:hover>* {
	display: block;
}
ul#css3menu1 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
}
ul#css3menu1 li:hover {
	z-index: 1;
}
ul#css3menu1 {
	font-size: 0;
	z-index: 2;
	position: relative;
	display: block;
	float: left;
	padding: 0 3px 3px;
}
ul#css3menu1>li {
	margin: 3px 0 0;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus {
	outline-style: none;
}
ul#css3menu1 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-shadow: #999999 0 1px 1px;
	cursor: pointer;
	padding: 8px 18px;
background-color:;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
border-color:;
}
ul#css3menu1 ul li {
	float: none;
	margin: 6px 0 0;
}
ul#css3menu1 ul a {
	text-align: left;
	padding: 4px;
	background-color: #98B6A0;
	background-image: none;
	border-width: 0 0 0 0;
	border-style: solid;
	border-color: #98B6A0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 13px Trebuchet MS, sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-shadow: #ffffff 0 0 0;
}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed {
	border-style: none;
	color: #ffffff;
	text-shadow: #999999 0 0px 0px;
	text-decoration: none;
}
ul#css3menu1 span {
	display: block;
	overflow: visible;
	background-image: url("arrowsub.png");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 19px;
}
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li a.pressed {
	background-color: #26592e;
	background-image: none;
	border-style: solid;
	border-color: #3a8747;
	color: #ffffff;
	text-decoration: none;
	text-shadow: #ffffff 0 0 0;
}
ul#css3menu1 li.topmenu>a {
	background-color: transparent;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
ul#css3menu1 li.topmenu:hover>a, ul#css3menu1 li.topmenu a.pressed {
	background-color: #98B6A0;
}
